prefix=@prefix@
exec_prefix=@prefix@
libdir=@exec_prefix@/lib
includedir=@prefix@/include/eflpp

Name: @PACKAGE@
Description: EFL C++ Wrapper
Version: @VERSION@
Requires: sigc++-2.0
Conflicts: 
Libs: -L${libdir} -leflpp
Cflags: -I${includedir}

